Security vulnerability in ASP.NET and SharePoint.

Microsoft has announced security advisory 2416728 for the vulnerability in ASP.NET and SharePoint, This issue affects different flavors of SharePoint server’s as listed below:

  • SharePoint Server 2010
  • SharePoint Foundation 2010
  • Microsoft Office SharePoint Server 2007
  • Windows SharePoint Services 3.0
  • Windows SharePoint Services 2.0

On Microsoft SharePoint Blog post there are some workarounds listed for these flavors which are temporary measures that will block the known attack vector until a security update is released. To apply such preventive measures do visit the Microsoft Blog post ASAP.

No comments:

Post a Comment